label { font-weight: bold;font-size: 18px; }
label.error { color: red; font-weight: bold; }
.require { color:red }

#container-home { padding-left: 10% !important; padding-right: 10% !important; }

.llista { display: flex; }
.footerTitle {
    padding-bottom: 10px;
    font-size: x-large;
}



.yellow_line {
    border-bottom: 2px solid #f6d000;
    margin-bottom: 15px;
    text-align: center;
    vertical-align: center;
    margin-left: 30%;
    margin-right: 30%;
}

a { text-decoration: none; }

.button-link-header-idioma {
    font-size: 16px !important;
    color : #F6D000 !important;
    text-decoration: none !important;
}

#enviar { color: black;background-color: #F6D000; }
.footerTop { background: #404140; color: white; }
.footerBottom { background: #36373A; color: white; }

@media only screen and (min-width: 600px) {
    .imatge-montaje {
        width: 50%;
    }
}

@media only screen and (max-width: 600px) {



    .llista { display: inline; }
    .footerText { text-align: justify; }

    #container-home {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    #img-rodi {
        width: 70% !important;
        padding-left: 10px !important;
        margin-right: 20px !important;

    }
}